Subject: Free PC Viewer from Virtual Chemistry

From: Virtual Chemistry <[email-masked]>
Date: Fri, 19 Apr 1996 16:43:34 -0700

In conjunction with an ongoing scientific animation contract, Virtual
Chemistry has developed a PC molecular graphics viewer that has been
designed to produce high quality visualizations and hardcopy stills.
The viewer is based on the OpenGL 3D graphics standard and has been
developed for Windows 95 and NT PCs. The initial version of this viewer
is currently *freely* available at http://www.VirtualChemistry.com.

Virtual Chemistry, Inc. (VCI), founded in January 1996, is a consulting
company specializing in producing high quality scientific video animations,
contract programming services and molecular modeling applications. For more
information visit our home page or send email to [email-masked].

/////////////////////////////////////////////////////////////////////////////
Sincerely,
                                Virtual Chemistry, Inc.
Terry Coley                     (619) 587 8699
Jon Hurley                      www.VirtualChemistry.com
Tom Thacher                     [email-masked]